Actualité

[1.0

par
Source: osole

SnowMyDog nous fais profiter d'une mise à jour de son premier homebrew répondant au nom de Sci-Fi YOYO, un petit jeu, style Puzzle-Game, simple mais beau.

Mise à jour de la version

Sci-Fi YOYO est dérivé d'un des mini jeu de "New Super Mario Bros". Le but de ce dernier est simple, vous devez vous débarrasser des "n'a qu'un oeil" deux par deux. Ils doivent être de la même couleur et se trouver l'un à côté de l'autre, soit à l'horizontale, verticale ou même diagonale.

A noter que SnowMyDog a effectué tous les codages et le travail graphique lui-même.

Mais quoi de neuf docteur ?
- Le curseur se déplace plus rapidement
- Nouvelle approche pour le calcule les points
- Le menu principal possède une option pour voir les instructions
- Quand vous gagner à un niveau, le timer reflète votre bonification de points
- Nouveau style de viseur
- Les envahisseurs ("n'a qu'un oeil") bougent, maintenant ils sont vivants !
- À l'écran de pause, maintenant vous pouvez presser pour reprendre le jeu ou pour retourner au menu principal
- Amendements mineurs sur quelques graphiques
- Le bouton de et de ont la même fonction
- L'icône de YOYO clignote quand vous perdez une vie

A vous de jouer. Et comme le dis SnowMyDog : Levez vous ! Protégez notre terre !


Installation:

Les versions proposées sur PSP-GENERATION ont été compressées de façon à n'avoir qu'à les décompresser sur le MS de votre PSP. Il faut avoir winrar installé (winrar est beaucoup mieux que winzip).

- Téléchargez la version adaptée à votre firmware.
- Connectez votre PSP et passez en mode USB (tuto ici au cas où)
- Cliquez avec le bouton droit sur le fichier que vous avez téléchargé.
- Choisissez extraire les fichiers...
- Choisissez comme destination la lettre affectée à votre PSP
- Appuyez sur OK et c'est tout.



Comment je lance cet homebrew ?

PSP 1.50: menu jeu>memory stick>

PSP 2.00: installez eloader 0.9.7 et utilisez le mode photo pour démarrer LUA Player (voir ici et plus de détail ici)

PSP 2.01 et +: installez eloader 0.9.7 et utilisez l'UMD de GTA (Grand Theft Auto) pour démarrer LUA Player (voir ici et plus de détail ici)



Comment jouer ?
Sélectionner ou désélectionner : ou
Pause :
Retour au menu (en pause) :


Version 1.5:



Version 1.0 et 2.xx :



Source : Pspupdates

Donnez vos impressions en cliquant ici


Mots-clés
1 0

Commenter 9 commentaires

Anonymous
il est marquer [1.0<2.60] mais je suis l'un des heureux a pouvoir dire que bientot ce sera peut etre [1.0<2.71] ou meme [1.0<2.80] :wink:
Signaler Citer
osole
Tid a écrit:Cette nouvelle version ne se charge pas sur ma 2.50 avec GTA, alors que la précédente si ... dommage ...


Retélécharge l'archive, j'ai malencontreusement commis une erreur, mais elle est réparé :oops:
Signaler Citer